	body { 
			margin: 0;
			padding: 0;
			background-color: #30293f;
			color: #ffffff;
			background-image: url(../images/bg_grad.jpg);
			background-repeat: repeat-x;
			background-attachment: fixed;
			font-family: arial, verdana, sans-serif;
		}
		
	 h1 {color: #ffffff; background-color: #4682B4; font-weight: bold; font-family: Arial, Verdana, sans-serif; font-size: 16px; margin: 0px; padding: 3px;}
    h2 {color: #000000; font-weight: bold; font-family: Arial, Verdana, sans-serif; font-size: 14px;}
    h3,h4 { font-family: Arial, Verdana, sans-serif; color: #0000ff}
	
	 th { color:#ffffff; background:#003366; font-family: arial, verdana, san-serif; text:bold }
    td { font-family:arial, verdana, san-serif }
	
	.links { color: #FFFFFF; font-family: arial, verdana, san-serif; text-decoration: none }
	.links A:visited  {color: #FFFFFF; text-decoration: none }
	.links A:link  {color: #FFFFFF; text-decoration: none }
	.links A:active  {color: #FFFFFF; text-decoration: none }
	.links A:hover   {color: #FFFFFF; text-decoration: none }
	.active { color: #009900; font-family: arial, verdana, san-serif; font-weight: bold }
	.active A:visited  { color: #009900 }
	.active A:link  { color: #009900 }
	.active A:active  { color: #009900 }
	.active A:hover   { color: #009900 }

	#wrapper {
			background-color: #fdf8f2;
			color: black;
			margin: 30px 40px 30px 40px;
			padding: 10px;
			}
			
	#header-bottom {
			border-top: 1px solid #b9d2e3;
			border-bottom: 1px solid #b9d2e3;
			height: 1%;
			}

	#header-bottom ul {
			margin: 0;
			padding: 0 30px 0 0;
			text-align: right;
			}
			
	#header-bottom li {
			display: inline;
			background-color: #fdf8f2;
			}
			
	#header-bottom a:link, #header-bottom a:visited {
			text-decoration: none;
			background-color: #fdf8f2;
			color: #050845;
			}

	.call1 {
			font-size: 40px;
			color: blue;
			position: relative;
			z-index: 2;
			left: 0px;
			top: 0px;
			}
			
	#tagline {
			font-weight: bold;
			background-color: #fdf8f2;
			color: #050845;
			font-style: italic;
			margin: 0;
			padding: 0 0 0 20px;
			width: 300px;
			float: left;
			}
			
	#ampr_org {
			background-color: #99ccff;
			background: #99ccff;
			padding: 10px;
			font-size: 10pt;
			font-style: italic;
			text-align: center;
			}
			
	#mast {
			position: absolute;
			top: 110px;
			left: 805px;
			}
			
	#main {
			position: relative;
			top: 0;
			left: 0;
			width: 100%;
			margin-top: 10px;
			min-height: 950px;
			} 
	
	#content {
			margin: 0 230px 0 160px;
			border: 1px solid #b9d2e3;
			background-color: #ffffff;
			color: #000000;
			padding: 10px;
			min-height: auto;
			max-height: inherited;
			}
			
	.warning {
				border:1px solid #C00;
				background: #CCC url(../images/warning.gif) no-repeat 7px 7px;
				padding: 10px;
				font-weight: bold;
				padding-left: 75px;
				margin: 10px 0px;
				font-size: 14px;
			}
			
	.warning_sml {
				border:1px solid #C00;
				background: #CCC url(../images/warning_sml.gif) no-repeat 7px 7px;
				padding: 10px;
				font-weight: bold;
				padding-left: 75px;
				margin: 10px 0px;
				font-size: 14px;
			}

			
	#sidebar {
			position: absolute;
			top: 0;
			right: 0;
			width: 200px;
			background-color: #256290;
			color: #ffffff;
			margin: 0;
			}
			
	#sidebar .inner {
			padding: 10px;
			}
			
	#sidebar h3 {
			font-size: 110%;
			background-image: url(../images/sidebar-header-bg.jpg);
			background-repeat: no-repeat;
			margin: 0;
			padding: 0.2em 0 0.2em 10px;
			font-weight: normal;
			}
			
	#sidebar ul {
			list-style-image: url(../images/more-bullet.gif);
			margin-left: 0;
			padding-left: 20px;
			}
			
	#sidebar p, #sidebar li {
			font-size: 90%;
			line-height: 1.4em;
			}
			
	#sidebar ul a:link, #sidebar ul a:visited {
			color: #ffffff;
			}
 
	#sidebar .date {
			font-weight: bold;
			}
 
	#searchform .text {
			width: 196px;
			border: 1px solid #45bac0;
			}
			
	#searchform .searchbutton {
			text-align: right;
			margin-top: 4px;
			}

	#searchform .btn {
			border: 1px solid #45bac0;
			background-color: #256290;
			color: #ffffff;
			}

	#sidebar2 {
			position: absolute;
			top: 0;
			left: 0;
			width: 159px;
			border-top: 1px solid #b9d2e3;
			border-left: 1px solid #b9d2e3;
			border-bottom: 1px solid #b9d2e3;
			background-color: white;
			color: black;
			margin: 0;
			padding: 0;
			}
	
	#sidebar2 .inner {
			margin:  10px;
			}
		
	#sidebar2 p {
			font-size: 90%;
			color: #666666;
			}
			
	#sidebar2 a:link, #sidebar2 a:visited {
			color: #245185;
			font-weight: bold;
			}
			
	#sidebar2 h3 {
			color: #245185;
			padding-bottom: 0.2em;
			border-bottom: 1px solid #b9d2e3;
			font-size:  110%;
			}
			
	#nav {
			list-style: none;
			margin: 0;
			padding:  0;
			}
			
	#nav li {
			border-bottom: 1px solid #b9d2e3;
			padding: 0.4em 0 0.2em 0;
			font-size:  90%;
			font-weight: bold;
			}
			
	#nav li a:link, #nav li a:visited {
			text-decoration: none;
			color: #245185;
			font-weight: bold;
			}
			
	#nav_sub {
			list-style: none;
			margin: 0;
			padding:  0 0 0 0.5em;
			}
			
	#nav_sub li {
			border: 0;
			padding: 0.4em 0 0.2em 0;
			font-size:  90%;
			}
			
	#nav_sub li a:link, #nav li a:visited {
			text-decoration: none;
			color: #245185;
			font-weight: normal;
			}

	#footer {
			clear: both;
			width: 100%;
			border-top: 1px solid #b9d2e3;
			border-bottom: 1px solid #b9d2e3;
			margin-top: 10px;
			}
			
	#footer p {
			font-size: 90%;
			color: #256290;
			margin: 0;
			padding: 0.2em 0 0.2em 0;
			}

	#clearone {
			clear: both;
			height: 1px;
			}
